
Sides: 
  - Icon: "menu/play"
    ChapterPanelHeartIcon: "collectables/heartgem/0/spin"
    OverrideVanillaSideData: true
    Label: "OVERWORLD_NORMAL"
    DeathsIcon: "collectables/skullBlue"
    JournalHeartIcon: "heartgem0"
    HeartColour: "008cff"
    Preset: "a-side"